<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="AvenirNext.ttc">
            <string>AvenirNext-DemiBold</string>
            <string>AvenirNext-Medium</string>
        </array>
        <array key="BradleyHand-Bold.ttf">
            <string>BradleyHandITCTT-Bold</string>
        </array>
        <array key="ChalkboardSE.ttc">
            <string>ChalkboardSE-Regular</string>
        </array>
        <array key="Kailasa.ttc">
            <string>Kailasa-Bold</string>
        </array>
        <array key="KannadaSangamMN.ttc">
            <string>KannadaSangamMN-Bold</string>
        </array>
        <array key="Kefa.ttf">
            <string>Kefa-Regular</string>
        </array>
        <array key="KohinoorTelugu.ttc">
            <string>KohinoorTelugu-Light</string>
            <string>KohinoorTelugu-Medium</string>
        </array>
        <array key="Noteworthy.ttc">
            <string>Noteworthy-Bold</string>
        </array>
        <array key="TrebuchetMSBoldItalic.ttf">
            <string>Trebuchet-BoldItalic</string>
        </array>
    </customFonts>
    <scenes>
        <!--GoalVC-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="GoalVC" id="BYZ-38-t0r" customClass="GoalVC" customModule="goalpost_app" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YA8-eD-dny">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="70"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jws-1V-ILN">
                                        <rect key="frame" x="137" y="28" width="101" height="31"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GOAL" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ddk-eE-mWf">
                                                <rect key="frame" x="0.0" y="0.0" width="51.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Light" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="POST" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2EI-Z6-nuZ">
                                                <rect key="frame" x="51.5" y="0.0" width="49.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Medium" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6rl-fV-IHc">
                                        <rect key="frame" x="327" y="27.5" width="35" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="32" id="yha-f1-rXE"/>
                                        </constraints>
                                        <state key="normal" image="addGoal"/>
                                        <connections>
                                            <action selector="addGoalButtonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="HgZ-w1-oiY"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="6rl-fV-IHc" secondAttribute="trailing" constant="13" id="IQE-3J-yq8"/>
                                    <constraint firstAttribute="height" constant="70" id="PNQ-PD-7VR"/>
                                    <constraint firstAttribute="bottom" secondItem="Jws-1V-ILN" secondAttribute="bottom" constant="11" id="Zs2-Q9-uBB"/>
                                    <constraint firstItem="Jws-1V-ILN" firstAttribute="centerX" secondItem="YA8-eD-dny" secondAttribute="centerX" id="rDi-zw-z16"/>
                                    <constraint firstItem="6rl-fV-IHc" firstAttribute="centerY" secondItem="Jws-1V-ILN" secondAttribute="centerY" id="xC3-Vi-daR"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="oWL-ro-EdF">
                                <rect key="frame" x="72" y="168" width="231" height="49.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Welcome to GoalPost" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SdK-9d-bkN">
                                        <rect key="frame" x="0.0" y="0.0" width="231" height="30"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="25"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="To begin, create a Goal !" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Scy-Av-UJl">
                                        <rect key="frame" x="0.0" y="30" width="231" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <tableView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="70" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="NXO-N8-Wm8">
                                <rect key="frame" x="0.0" y="70" width="375" height="597"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="goalCell" rowHeight="80" id="ram-nf-rxe" customClass="GoalCell" customModule="goalpost_app" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="80"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="ram-nf-rxe" id="KEH-AS-6Kt">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="79.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="LNd-pg-xYo">
                                                    <rect key="frame" x="15" y="11" width="293" height="58"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Px0-sg-5oa">
                                                            <rect key="frame" x="0.0" y="0.0" width="293" height="25.5"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Goal:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="478-73-6CD">
                                                                    <rect key="frame" x="0.0" y="0.0" width="70" height="25.5"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="70" id="6Ge-7H-g28"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="AvenirNext-DemiBold" family="Avenir Next" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Eat dicks all weeks" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="qW8-Ue-J76">
                                                                    <rect key="frame" x="80" y="0.0" width="213" height="25.5"/>
                                                                    <fontDescription key="fontDescription" name="AvenirNext-DemiBold" family="Avenir Next" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="o6O-QT-yG6">
                                                            <rect key="frame" x="0.0" y="35.5" width="293" height="22.5"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Type:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3xZ-cy-mz5">
                                                                    <rect key="frame" x="0.0" y="0.0" width="40" height="22.5"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="40" id="qCJ-Ko-Egl"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" name="AvenirNext-Medium" family="Avenir Next" pointSize="14"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Short term goal" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cFg-By-HOH">
                                                                    <rect key="frame" x="45" y="0.0" width="248" height="22.5"/>
                                                                    <fontDescription key="fontDescription" name="AvenirNext-Medium" family="Avenir Next" pointSize="14"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                    </subviews>
                                                </stackView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="6" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="14" translatesAutoresizingMaskIntoConstraints="NO" id="pDb-d2-9hU">
                                                    <rect key="frame" x="318" y="19" width="50" height="58"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="50" id="bSh-bI-BI4"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="Kefa-Regular" family="Kefa" pointSize="28"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qGj-qC-YZe">
                                                    <rect key="frame" x="0.0" y="0.0" width="375" height="80"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GOAL COMPLETE" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ywD-al-Uyz">
                                                            <rect key="frame" x="36" y="18" width="302" height="45"/>
                                                            <fontDescription key="fontDescription" name="BradleyHandITCTT-Bold" family="Bradley Hand" pointSize="36"/>
                                                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.91045171020000004" green="0.77756425230000004" blue="0.22549797029999999" alpha="0.74411386986301364" colorSpace="custom" customColorSpace="displayP3"/>
                                                    <constraints>
                                                        <constraint firstItem="ywD-al-Uyz" firstAttribute="centerX" secondItem="qGj-qC-YZe" secondAttribute="centerX" id="9du-kh-sZR"/>
                                                        <constraint firstItem="ywD-al-Uyz" firstAttribute="centerY" secondItem="qGj-qC-YZe" secondAttribute="centerY" id="WZz-X2-efm"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="qGj-qC-YZe" firstAttribute="leading" secondItem="KEH-AS-6Kt" secondAttribute="leading" id="4ci-od-SXC"/>
                                                <constraint firstAttribute="bottom" secondItem="qGj-qC-YZe" secondAttribute="bottom" id="EuQ-x0-G2C"/>
                                                <constraint firstAttribute="trailing" secondItem="qGj-qC-YZe" secondAttribute="trailing" id="KPI-b1-6Vg"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="LNd-pg-xYo" secondAttribute="bottom" id="RhE-9L-5jZ"/>
                                                <constraint firstItem="LNd-pg-xYo" firstAttribute="leading" secondItem="KEH-AS-6Kt" secondAttribute="leadingMargin" id="gRC-sG-6kp"/>
                                                <constraint firstItem="pDb-d2-9hU" firstAttribute="trailing" secondItem="KEH-AS-6Kt" secondAttribute="trailingMargin" constant="8" id="h89-c6-ZXd"/>
                                                <constraint firstItem="qGj-qC-YZe" firstAttribute="top" secondItem="KEH-AS-6Kt" secondAttribute="top" id="hlE-6E-cXb"/>
                                                <constraint firstItem="pDb-d2-9hU" firstAttribute="top" secondItem="KEH-AS-6Kt" secondAttribute="topMargin" constant="8" id="kDy-ZO-oJJ"/>
                                                <constraint firstItem="LNd-pg-xYo" firstAttribute="top" secondItem="KEH-AS-6Kt" secondAttribute="topMargin" id="o3Y-Hg-wKt"/>
                                                <constraint firstItem="pDb-d2-9hU" firstAttribute="leading" secondItem="LNd-pg-xYo" secondAttribute="trailing" constant="10" id="oSZ-39-zfM"/>
                                                <constraint firstItem="pDb-d2-9hU" firstAttribute="bottom" secondItem="KEH-AS-6Kt" secondAttribute="bottomMargin" constant="8" id="s11-rp-zJl"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="completionView" destination="qGj-qC-YZe" id="n6H-4B-HvR"/>
                                            <outlet property="goalDescLabel" destination="qW8-Ue-J76" id="gZj-GW-SXV"/>
                                            <outlet property="goalProgressLabel" destination="pDb-d2-9hU" id="tMS-cH-IPZ"/>
                                            <outlet property="goalTypeLabel" destination="cFg-By-HOH" id="5vw-iy-wpP"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="oWL-ro-EdF" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="91j-ya-T5J"/>
                            <constraint firstItem="oWL-ro-EdF" firstAttribute="top" secondItem="YA8-eD-dny" secondAttribute="bottom" constant="98" id="GRv-yC-BVL"/>
                            <constraint firstItem="YA8-eD-dny" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="Hpo-ak-JWx"/>
                            <constraint firstItem="YA8-eD-dny" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="K8d-1f-rW9"/>
                            <constraint firstItem="NXO-N8-Wm8" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="OWK-KB-QLT"/>
                            <constraint firstItem="YA8-eD-dny" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="Qu7-wU-gKM"/>
                            <constraint firstItem="NXO-N8-Wm8" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="UIf-IE-YZ2"/>
                            <constraint firstItem="NXO-N8-Wm8" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="XPL-1x-0LS"/>
                            <constraint firstItem="NXO-N8-Wm8" firstAttribute="top" secondItem="YA8-eD-dny" secondAttribute="bottom" id="lFO-Wc-rZg"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="NXO-N8-Wm8" id="0tF-n7-NMO"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-100" y="118.29085457271366"/>
        </scene>
        <!--Create GoalVC-->
        <scene sceneID="5A1-qt-8FY">
            <objects>
                <viewController storyboardIdentifier="CreateGoalVC" id="dj9-98-No6" customClass="CreateGoalVC" customModule="goalpost_app" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="hUg-Wl-bsv">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0uO-mK-nXg">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="70"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="USN-dY-hXJ">
                                        <rect key="frame" x="137" y="28" width="101" height="31"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GOAL" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qSa-xg-PKo">
                                                <rect key="frame" x="0.0" y="0.0" width="51.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Light" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="POST" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bVt-Uj-dlY">
                                                <rect key="frame" x="51.5" y="0.0" width="49.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Medium" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bVp-hB-NfP">
                                        <rect key="frame" x="15" y="27" width="14" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="32" id="t3B-EN-zth"/>
                                        </constraints>
                                        <state key="normal" image="back"/>
                                        <connections>
                                            <action selector="backBtnPressed:" destination="dj9-98-No6" eventType="touchUpInside" id="OUK-Fr-W9p"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="USN-dY-hXJ" firstAttribute="centerX" secondItem="0uO-mK-nXg" secondAttribute="centerX" id="B0q-lh-vHO"/>
                                    <constraint firstItem="bVp-hB-NfP" firstAttribute="leading" secondItem="0uO-mK-nXg" secondAttribute="leading" constant="15" id="E78-Sf-xbc"/>
                                    <constraint firstAttribute="bottom" secondItem="USN-dY-hXJ" secondAttribute="bottom" constant="11" id="iac-nX-oYp"/>
                                    <constraint firstItem="bVp-hB-NfP" firstAttribute="centerY" secondItem="USN-dY-hXJ" secondAttribute="centerY" id="ie8-Uh-55K"/>
                                    <constraint firstAttribute="height" constant="70" id="uQR-e9-53e"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="pyX-mY-Aab">
                                <rect key="frame" x="16" y="85" width="343" height="280"/>
                                <subviews>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" text="What is your goal ?" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="O6J-Cp-0oo">
                                        <rect key="frame" x="0.0" y="0.0" width="343" height="190"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" name="AvenirNext-Medium" family="Avenir Next" pointSize="20"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Select : " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yot-rt-Udb">
                                        <rect key="frame" x="0.0" y="210" width="343" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Kailasa-Bold" family="Kailasa" pointSize="17"/>
                                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="YbU-3i-cPe">
                                        <rect key="frame" x="0.0" y="230" width="343" height="50"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sg4-vW-jJY">
                                                <rect key="frame" x="0.0" y="0.0" width="161.5" height="50"/>
                                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <fontDescription key="fontDescription" name="KannadaSangamMN-Bold" family="Kannada Sangam MN" pointSize="20"/>
                                                <state key="normal" title="SHORT TERM">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="shortTermBtnPressed:" destination="dj9-98-No6" eventType="touchUpInside" id="qxX-am-lDZ"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ani-bd-yiQ">
                                                <rect key="frame" x="181.5" y="0.0" width="161.5" height="50"/>
                                                <color key="backgroundColor" red="0.0065727592445909977" green="0.32444924116134644" blue="0.98999232053756714" alpha="0.3689533390410959" colorSpace="custom" customColorSpace="sRGB"/>
                                                <fontDescription key="fontDescription" name="KannadaSangamMN-Bold" family="Kannada Sangam MN" pointSize="20"/>
                                                <state key="normal" title="LONG TERM">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="longTermBtnPressed:" destination="dj9-98-No6" eventType="touchUpInside" id="EQI-ak-sCP"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="FIW-tX-d3x"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="280" id="Oiz-jo-ol7"/>
                                </constraints>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="E2p-Y7-yS0">
                                <rect key="frame" x="0.0" y="617" width="375" height="50"/>
                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="Yhr-wK-Gfy"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Trebuchet-BoldItalic" family="Trebuchet MS" pointSize="28"/>
                                <state key="normal" title="NEXT">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="nextBtnPressed:" destination="dj9-98-No6" eventType="touchUpInside" id="kmy-dS-Ywr"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="0uO-mK-nXg" firstAttribute="trailing" secondItem="xq6-v0-UoS" secondAttribute="trailing" id="1k8-9J-bgn"/>
                            <constraint firstItem="0uO-mK-nXg" firstAttribute="top" secondItem="hUg-Wl-bsv" secondAttribute="top" id="H8S-oq-2Ad"/>
                            <constraint firstItem="pyX-mY-Aab" firstAttribute="top" secondItem="0uO-mK-nXg" secondAttribute="bottom" constant="15" id="Ryi-gj-Lji"/>
                            <constraint firstItem="E2p-Y7-yS0" firstAttribute="bottom" secondItem="xq6-v0-UoS" secondAttribute="bottom" id="V4l-WF-ijw"/>
                            <constraint firstItem="pyX-mY-Aab" firstAttribute="leading" secondItem="xq6-v0-UoS" secondAttribute="leading" constant="16" id="fGV-pn-uUl"/>
                            <constraint firstItem="E2p-Y7-yS0" firstAttribute="trailing" secondItem="xq6-v0-UoS" secondAttribute="trailing" id="hHx-Rt-kkV"/>
                            <constraint firstItem="0uO-mK-nXg" firstAttribute="leading" secondItem="xq6-v0-UoS" secondAttribute="leading" id="lIM-m5-XSB"/>
                            <constraint firstItem="E2p-Y7-yS0" firstAttribute="leading" secondItem="xq6-v0-UoS" secondAttribute="leading" id="oj2-I3-CqU"/>
                            <constraint firstItem="xq6-v0-UoS" firstAttribute="trailing" secondItem="pyX-mY-Aab" secondAttribute="trailing" constant="16" id="xsV-vP-9Oh"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="xq6-v0-UoS"/>
                    </view>
                    <connections>
                        <outlet property="goalTextView" destination="O6J-Cp-0oo" id="uP4-1V-AMX"/>
                        <outlet property="longTermBtn" destination="ani-bd-yiQ" id="PZo-xB-K5v"/>
                        <outlet property="nextBtn" destination="E2p-Y7-yS0" id="bc8-6L-DFH"/>
                        <outlet property="shortTermBtn" destination="sg4-vW-jJY" id="JPa-tz-gqY"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4Hh-Qr-N6n" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="631.20000000000005" y="117.39130434782609"/>
        </scene>
        <!--Finish GoalVC-->
        <scene sceneID="3LP-ZZ-Hyu">
            <objects>
                <viewController storyboardIdentifier="finishGoalVC" id="izo-lV-hgD" customClass="FinishGoalVC" customModule="goalpost_app" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="RIJ-LP-g2w">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CEw-0X-NJu">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="70"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6pg-pE-nJ7">
                                        <rect key="frame" x="137" y="28" width="101" height="31"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GOAL" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hzJ-Fr-tiS">
                                                <rect key="frame" x="0.0" y="0.0" width="51.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Light" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="POST" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pn7-Xo-gai">
                                                <rect key="frame" x="51.5" y="0.0" width="49.5" height="31"/>
                                                <fontDescription key="fontDescription" name="KohinoorTelugu-Medium" family="Kohinoor Telugu" pointSize="22"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z8A-co-UQS">
                                        <rect key="frame" x="15" y="27" width="14" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="32" id="0cK-iv-iE3"/>
                                        </constraints>
                                        <state key="normal" image="back"/>
                                        <connections>
                                            <action selector="backButtonPressed:" destination="izo-lV-hgD" eventType="touchUpInside" id="iXc-oa-LWT"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="Z8A-co-UQS" firstAttribute="centerY" secondItem="6pg-pE-nJ7" secondAttribute="centerY" id="7NE-HA-jne"/>
                                    <constraint firstItem="6pg-pE-nJ7" firstAttribute="centerX" secondItem="CEw-0X-NJu" secondAttribute="centerX" id="Kux-7V-m8e"/>
                                    <constraint firstAttribute="height" constant="70" id="Rfx-CP-8bh"/>
                                    <constraint firstItem="Z8A-co-UQS" firstAttribute="leading" secondItem="CEw-0X-NJu" secondAttribute="leading" constant="15" id="Tyg-Ui-S3c"/>
                                    <constraint firstAttribute="bottom" secondItem="6pg-pE-nJ7" secondAttribute="bottom" constant="11" id="afM-dm-5do"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="e1v-Nw-mNF">
                                <rect key="frame" x="20" y="89" width="335" height="137"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="How many points until complete ?" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jca-Lu-em5">
                                        <rect key="frame" x="16" y="0.0" width="303" height="25"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="25" id="us0-FB-027"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="ChalkboardSE-Regular" family="Chalkboard SE" pointSize="20"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="0" textAlignment="center" minimumFontSize="60" translatesAutoresizingMaskIntoConstraints="NO" id="RXg-0a-HOS">
                                        <rect key="frame" x="142" y="41" width="51.5" height="96"/>
                                        <color key="textColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <fontDescription key="fontDescription" name="Noteworthy-Bold" family="Noteworthy" pointSize="60"/>
                                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                    </textField>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uWm-By-ri7">
                                <rect key="frame" x="0.0" y="617" width="375" height="50"/>
                                <color key="backgroundColor" red="0.35686274509999999" green="0.62352941179999999" blue="0.79607843140000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="1ON-nb-koK"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Trebuchet-BoldItalic" family="Trebuchet MS" pointSize="28"/>
                                <state key="normal" title="CREATE GOAL">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="createGoalPressed:" destination="izo-lV-hgD" eventType="touchUpInside" id="HEV-R4-FYi"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="e1v-Nw-mNF" firstAttribute="leading" secondItem="RIJ-LP-g2w" secondAttribute="leading" constant="20" id="2qM-pQ-q6K"/>
                            <constraint firstItem="CEw-0X-NJu" firstAttribute="trailing" secondItem="Nwa-Tj-8Zi" secondAttribute="trailing" id="8tO-aT-JFz"/>
                            <constraint firstItem="uWm-By-ri7" firstAttribute="bottom" secondItem="Nwa-Tj-8Zi" secondAttribute="bottom" id="NTc-ea-Xur"/>
                            <constraint firstItem="CEw-0X-NJu" firstAttribute="top" secondItem="RIJ-LP-g2w" secondAttribute="top" id="Tsz-fm-mg5"/>
                            <constraint firstItem="e1v-Nw-mNF" firstAttribute="top" secondItem="CEw-0X-NJu" secondAttribute="bottom" constant="19" id="gLu-vP-GMW"/>
                            <constraint firstItem="CEw-0X-NJu" firstAttribute="leading" secondItem="Nwa-Tj-8Zi" secondAttribute="leading" id="lww-Eh-NBa"/>
                            <constraint firstItem="Nwa-Tj-8Zi" firstAttribute="trailing" secondItem="e1v-Nw-mNF" secondAttribute="trailing" constant="20" id="mc4-vb-O3L"/>
                            <constraint firstItem="uWm-By-ri7" firstAttribute="leading" secondItem="Nwa-Tj-8Zi" secondAttribute="leading" id="pO4-2T-gVc"/>
                            <constraint firstItem="uWm-By-ri7" firstAttribute="trailing" secondItem="Nwa-Tj-8Zi" secondAttribute="trailing" id="sBa-nq-QkF"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Nwa-Tj-8Zi"/>
                    </view>
                    <connections>
                        <outlet property="createGoalBtn" destination="uWm-By-ri7" id="K3R-wy-d1t"/>
                        <outlet property="pointsTextField" destination="RXg-0a-HOS" id="4AG-Yo-pXa"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="37w-lL-OOO" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1356" y="116.49175412293854"/>
        </scene>
    </scenes>
    <resources>
        <image name="addGoal" width="35" height="32"/>
        <image name="back" width="14" height="25"/>
    </resources>
</document>
